/*     107800 : 슬라이드형태 이미지출력1      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__107800__ {max-width:500px; margin:0 auto;}
.pm-banner_slide_basic__107800__ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__107800__ a img {border:none;}
.pm-banner_slide_basic__107800__.slide_zindex .owl-item {z-index:1;}
.pm-banner_slide_basic__107800__ .item {position:relative;}
.pm-banner_slide_basic__107800__ .item img {vertical-align:top;}

.pm-banner_slide_basic__107800__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__107800__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__107800__ .owl-dots {position:absolute; bottom:0; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__107800__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_basic__107800__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__107800__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__107800__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-banner_slide_basic__107800__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__107800__.build_edit_mode .item:first-child {display:block;}

/*     107801 : 이미지 리스트 (타일형)      */
.img_tile__107801__:after {content:''; display:block; clear:both;}
.img_tile__107801__ * {box-sizing:border-box;}
.img_tile__107801__ .item {float:left; position:relative; width:100%;}
.img_tile__107801__ .item a {display:block; text-decoration:none;}
.img_tile__107801__ figure {display:block; margin:0; padding:0;}
.img_tile__107801__ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile__107801__ .text_box {display:none;}
.img_tile__107801__ .text_box p {margin:0; padding:0;}
.img_tile__107801__ .subject {font-weight:bold; color:#000000;}
.img_tile__107801__ .content {color:#444;}

.text_sml__107801__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__107801__ .content {font-size:13px; line-height:1.6em;}
.text_med__107801__ .subject {font-size:16px; line-height:1.4em;}
.text_med__107801__ .content {font-size:14px; line-height:1.6em;}
.text_big__107801__ .subject {font-size:18px; line-height:1.4em;}
.text_big__107801__ .content {font-size:15px; line-height:1.6em;}

@media all and (min-width:768px) and (max-width:1023px){
	.img_tile__107801__ {max-width:600px; margin:0 auto;}
}

/*     107802 : 이미지      */
.img__107802__ * {box-sizing:border-box;}
.img__107802__ a {display:block; text-decoration:none;}
.img__107802__ img {width:100%; max-width:100%; vertical-align:top;}

@media all and (min-width:768px) and (max-width:1023px){
	.img__107802__ {max-width:600px; margin:0 auto;}
}

@media all and (min-width:1024px){
	.img__107802__ img {width:auto;}
}

/*     113595 : 최근 게시글 - 목록형      */
.board_title__113595__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.4em}
.board_title__113595__:before {content:'';position:absolute;top:4px;left:0;width:4px;height:16px;background:#777777}
.board_title__113595__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__113595__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_list__113595__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__113595__ ul li {margin:10px 0 0;padding:0;list-style-type:none}
.pm-board_list__113595__ ul li:first-child {margin-top:0}
.pm-board_list__113595__ ul li a {display:block;overflow:hidden;position:relative;padding:0 80px 0 0;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__113595__ ul li a:hover {color:#9b9b9b}
.pm-board_list__113595__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:5px;background:#9b9b9b}
.pm-board_list__113595__ ul li a .date {position:absolute;top:0;right:0;font-size:12px;color:#888}
.pm-board_list__113595__ ul li.empty {}

@media (min-width:1024px){
	.pm-board_list__113595__ {max-width:none;margin:0}
}

/*     107804 : 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)      */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__107804__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.4em}
.board_title__107804__:before {content:'';position:absolute;top:4px;left:0;width:4px;height:16px;background:#777777}
.board_title__107804__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__107804__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_slide_res__107804__ {max-width:px;margin:0 auto}
.pm-board_slide_res__107804__ a {border:none}
.pm-board_slide_res__107804__ a img {border:none}
.pm-board_slide_res__107804__ .item {position:relative}

.pm-board_slide_res__107804__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__107804__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-board_slide_res__107804__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__107804__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-board_slide_res__107804__ .owl-nav .owl-prev {left:0}
.pm-board_slide_res__107804__ .owl-nav .owl-next {right:0}
.pm-board_slide_res__107804__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__107804__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__107804__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__107804__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_res__107804__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__107804__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__107804__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__107804__ .owl-dots .owl-dot:hover span {background:#999}

.pm-board_slide_res__107804__.empty__107804__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     109767 : 실선      */
.solid_line__109767__ {display:block;position:relative;width:100%;height:35px}
.solid_line__109767__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__109767__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109767__ {height:20px}
}

/*     109759 : 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)      */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__109759__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.4em}
.board_title__109759__:before {content:'';position:absolute;top:4px;left:0;width:4px;height:16px;background:#777777}
.board_title__109759__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__109759__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_slide_res__109759__ {max-width:px;margin:0 auto}
.pm-board_slide_res__109759__ a {border:none}
.pm-board_slide_res__109759__ a img {border:none}
.pm-board_slide_res__109759__ .item {position:relative}

.pm-board_slide_res__109759__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__109759__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-board_slide_res__109759__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__109759__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-board_slide_res__109759__ .owl-nav .owl-prev {left:0}
.pm-board_slide_res__109759__ .owl-nav .owl-next {right:0}
.pm-board_slide_res__109759__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__109759__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__109759__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__109759__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_res__109759__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__109759__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__109759__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__109759__ .owl-dots .owl-dot:hover span {background:#999}

.pm-board_slide_res__109759__.empty__109759__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     107805 : 실선      */
.solid_line__107805__ {display:block; position:relative; width:100%; height:70px;} 
.solid_line__107805__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

/*     107806 : 이미지 리스트 (타일형)      */
.img_tile__107806__ {position:relative; border:1px solid #dbdbdb; border-bottom:none; border-right:none;}
.img_tile__107806__:after {content:''; display:block; clear:both;}
.img_tile__107806__ * {box-sizing:border-box;}
.img_tile__107806__ .item {float:left; position:relative; width:100%; padding:0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.img_tile__107806__ .item a {display:block; padding:15px 10px; text-decoration:none;}
.img_tile__107806__ .text_box {display:block;}
.img_tile__107806__ .text_box p {margin:0; padding:0; letter-spacing:-.03em;}
.img_tile__107806__ .text_box .subject {font-size:14px; font-weight:bold; color:#0256d0; text-align:center;}
.img_tile__107806__ .text_box .content {display:none; margin-top:2px; color:#444;}
.img_tile__107806__ figure {display:none; margin:10px 0 0; padding:0; text-align:center;}
.img_tile__107806__ figure img {max-width:100%; height:40px; vertical-align:bottom;}

@media (min-width:768px){
	.img_tile__107806__ .item {padding:10px 10px 15px;}
	.img_tile__107806__ .item a {padding:0;}
	.img_tile__107806__ .text_box .subject {text-align:left;}
	.img_tile__107806__ .text_box .content {display:block; min-height:50px;}
	.img_tile__107806__ figure {display:block;}

	.text_sml__107806__ .text_box .subject {font-size:18px; line-height:1.6em;}
	.text_sml__107806__ .text_box .content {font-size:13px; line-height:1.6em;}
	.text_med__107806__ .text_box .subject {font-size:18px; line-height:1.6em;}
	.text_med__107806__ .text_box .content {font-size:14px; line-height:1.6em;}
	.text_big__107806__ .text_box .subject {font-size:20px; line-height:1.6em;}
	.text_big__107806__ .text_box .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile__107806__ {border:0;}
	.img_tile__107806__ .item {padding:10px 30px 15px; border-top:1px solid #dbdbdb; border-bottom:none;}
	.img_tile__107806__ .text_box .content {margin-top:8px;}
	.img_tile__107806__ figure {margin-top:25px;}
	.img_tile__107806__ figure img {width:100%; height:auto;}
}

/*     107807 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__107807__ {border:1px solid #ffffff;background:#ffffff}
.pm-banner_slide_responsive__107807__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:10px}
.pm-banner_slide_responsive__107807__ a {border:none}
.pm-banner_slide_responsive__107807__ a img {border:none}
.pm-banner_slide_responsive__107807__ .item {position:relative}
.pm-banner_slide_responsive__107807__ .item img {vertical-align:top}

.pm-banner_slide_responsive__107807__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__107807__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__107807__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ddd}
.pm-banner_slide_responsive__107807__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__107807__ .owl-nav .owl-prev {left:1px}
.pm-banner_slide_responsive__107807__ .owl-nav .owl-next {right:1px}
.pm-banner_slide_responsive__107807__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__107807__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__107807__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__107807__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__107807__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__107807__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__107807__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__107807__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__107807__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__107807__ {padding:12px 20px}
}

